﻿/* CSS Document */
a { 
    text-decoration:none;
}

a:hover { 
    text-decoration: underline;
}

blockquote { 
    padding: 0 1em;
}

strong { 
    font-weight: bold;
}

.clear { 
    clear: both;
}

html {
	margin: 0;
	padding: 0;
	width: 100%;
	height: 100%;
}

body { 
	font-family: "Microsoft JhengHei", Verdana, Arial;
	background: #fff url("../images/web_top_bgd.jpg") top repeat-x;
}


/*------------------------------------web_box------------------------------------*/
.web_box {
	display: block;
	margin: 0 auto;
	padding: 0;
	width: 100%;
	font-family: "Microsoft JhengHei",Verdana, Arial;
	background: url("../images/web_head_bgd.jpg") center top no-repeat;
	text-shadow: none;
}

.web_index {
	display: block;
	width: 100%;
	max-width: 1280px;
	height: auto;
	min-height: calc(100vh - 128px);
	margin: 0 auto;
	padding: 0;
}

.index_head {
	position: relative;
	display: block;
	width: 100%;
	height: 170px;
	margin: 0;
	padding: 0;
}

.web_logo {
	display: inline-block;
	margin: 0;
	padding: 0 0.5em;
	text-align: center;
}

.web_logo img {
	display: inline-block;
	margin: 0;
	padding: 0;
	width: 280px;
	height: auto;
}


.web_title h1 {
	display: inline-block;
	margin: 0;
	padding: 0;
	font-size: 3rem;
	font-weight: bolder;
	font-style: italic;
	color: #0075ac;
}

.top_menu {
	position: absolute;
	top: 0;
	right: 0;
	display: inline-block;
	margin: 0;
	padding: 0.3em;
	text-align: center;
	border-radius: 0 0 6px 6px;
	background: #0075ac;
}

.top_menu li {
	display: inline-block;
	list-style: none;
	margin: 0;
	padding: 0.2em 0.5em;
	font-size: large;
	font-weight: bold;
}

.top_menu li a {
	color: #fff;
}

.top_menu li a:hover {
	font-weight: bold;
}

.main_menu {
	display: inline-block;
	margin: 0;
	padding: 0 1em;
	border-radius: 0 0 0.5em 0.5em;
	background: #0075ac;
}

.main_menu a {
	display: inline-block;
	margin: 0 2px;
	padding: 0.5em 1em;
	color: #fff;
}

.main_menu a.active {
	font-weight: bold;
	background: #003a55;
	border-radius: 0.5em 0.5em 0 0;
}

/*----index_con style----*/
.index_con {
	display: block;
	width: 100%;
	margin: 0;
	padding: 1em;
}

.index_menu {
	display: block;
	width: 100%;
	height: auto;
	margin: 0;
	padding: 1em;
	text-align: center;
}

.index_menu a {
	display: inline-block;
	width: 30%;
	height: auto;
	margin: 0 4%;
	padding: 1em;
	border-radius: 1em;
	text-align: center;
	box-shadow: 3px 3px 6px #666;
	color: #fff;
	font-size: 3rem;
	font-weight: bold;
}

.verb_btn {
	background: #ff8173;
}

.search_btn {
	background: #67a7de;
}

.com_title {
	font-size: large;
	font-weight: bold;
	margin-bottom: 0.3em;
}

.com_box {
	padding: 0.5em 1em;
	border-radius: 0.5em;
	background: #f5f5f5;
	margin-bottom: 1em;
}

.com_word {
	font-size: medium;
	margin-bottom: 0.3em;
}

.img_box {
	display: block;
	margin: 0 0 1em 0;
	padding: 1em;
	text-align: center;
}

	.img_box img {
		display: inline-block;
		margin: 0.1em;
		padding: 0.5em;
		width: 50%;
		height: auto;
		background: #f5f5f5;
		border: solid 1px #999;
		border-radius: 0.3em;
	}

.link_box {
	padding: 0.5em;
	border-radius: 0.5em;
	background: #effbfd;
	margin-bottom: 1em;
}

.link_box .com_link {
	margin: 0.3em 2em;
}

.file_box {
	padding: 0.5em;
	border-radius: 0.5em;
	background: #ebf3ff;
	margin-bottom: 1em;
}

.file_list {
	display: inline-block;
	margin: 0 0.1em 0.1em 0;
	padding: 0.2em 1em;
	border: solid 1px #aaa;
	border-radius: 0.3em;
	background: #fff;
}

.search_btn {
	background: #67a7de;
}

.index_con .btn.border-secondary {
	border-color: #ced4da !important;
}
/*--------------list_table-------------*/

.list_table thead th, .list_table thead td {
	vertical-align: middle;
}

.list_table tbody td, .list_table tbody th {
    vertical-align: middle;
}

/*----step_bar----*/
.step_bar {
	margin: 1em 0;
}

.step_bar [data-step] {
	display: inline-block;
	height: 40px;
	opacity: 1;
	letter-spacing: 0;
	color: #999;
	font-size: 20px;
	line-height: 30px;
	margin-right: -5px;
	width: 20%;
}

.step_bar .bar_list, .step_bar4 .bar_list {
	height: 15px;
	width: 100%;
	display: inline-block;
	border: 1px solid #009900;
}

.step_bar>div.active>.bar_list, .step_bar4>div.active>.bar_list {
	background-color: #009900;
}

.step_bar>div.active>span {
	color: #009900;
	font-weight: bold;
}

.step_list {
	display: block;
	width: 100%;
	height: auto;
	margin-bottom: 0;
}

.step_list li {
	display: inline-block;
	list-style: none;
	margin-top: 0.5em;
}

.step_list .active span {
	background: #009900;
}

.step_list_c {
	display: inline-block;
    width: 3.6em;
    height: 3.6em;
	padding: 1.2em;
    font-size: 1.2em;
	font-weight: bolder;
    line-height: 1.2em;
    border-radius: 60px;
    text-align: center;
	vertical-align: middle;
	background: #999;
	color: #fff;
}

.step_list_w {
	display: inline-block;
    border-radius: 0 1.2em 1.2em 0;
	padding: 0.3em 1em 0.3em 0.8em;
	margin: 0;
	position: relative;
	top: 0.2em;
	left: -0.5em;
	font-weight: bolder;
	background: #999;
	color: #fff;
}

.step_list_w a {
	color: #fff;
}

/*----web_footer style----*/
.web_footer {
	display: block;
    background: #dffbf5;
	width: 100%;
	margin: 0 auto;
	padding: 1em;
	left: 0;
    bottom: 0;
    z-index: 1030;
}

.web_footer p {
	font-size: medium;
	margin: 0;
	padding: 0.2em 0.4em;
}

.web_footer p a {
	margin: 0;
	padding: 0.2em 0.5em;
	background: #0075ac;
	color: #fff;
	border-radius: 0.2em;
}

.web_footer p a:hover {
	font-weight: bold;
}

/*-----------------768_web-------------------*/

/*Styles for screen 768px and lower*/
@media screen and (max-width: 768px) {

	body { 
		background-image: none;
	}

	.index_head {
		padding: 0.5em;	
	}
	
	.web_box {
		background-image: none;
	}

	.web_index {
		min-height: auto;
	}
	
	.index_head {
		height: auto;
		background: #befffb;
		border-bottom: solid 3px #0075ab;
	}

	.web_logo {
		width: 100%;
		text-align: left;
		margin-bottom: 1em;
	}

	.web_logo img {
		width: 120px;
	}
	
	.web_title h1 {
		width: 100%;
		text-align: center;
		font-size: 2rem;
	}
	
	.index_menu a {
		width: 80%;
		font-size: 2rem;
		margin-bottom: 1em;
	}
	
	.index_con {
		padding: 0.3em;
	}

	.web_footer {
		text-align: center;
	}
	
	.web_footer p a {
		display: inline-block;
		margin-bottom: 0.5em;
	}

}